.ui-slider-tabs-list li:hover a, .ui-slider-tabs-list li.selected a {
    color: #FFF;
    background: none repeat scroll 0% 0% #000;
}
.ui-slider-tabs-content-container {
    border-right: 1px solid #000;
    border-width: 1px 1px 1px;
    border-style: solid;
    border-color: #000 #000 #000;
}
.ui-slider-tabs-list li a {
    color: #000;
}
.special-price .price {
    color: #747577;
}
.desc .link-learn {
    color: #ec1e2c;
}
.availability {
    color: #747577;
    text-transform:uppercase;
}
/*.category.odd {
 display: none;
}*/
.products-grid li.item {
    text-align: center;
}
.pager .pages .current {
    color: #747577;
}
.footer_popular .title {
       margin-bottom: 20px;
}
.footer_links .title {
    color: #000000;
}
.footer-top {
    border-top: 1px dashed #aaaaaa;
}
.footer_links {border-top: 1px dashed #aaaaaa;}
.secondary2 {
    color: #aaaaaa;
}
.home_category .content h5 {
    color: #747577;
}
.em_block-tag-cloud .block-content .actions a, .block .actions a, .my-account .view-all, .em_nav .menu-item-depth-1 a.cls_view, .cls_view {
    color: #292929;
}
.home_category .title p {
   color: #747577;
}
.home_category {
       border-top: 1px solid #747577;
}
.ui-slider-tabs-list-wrapper {
    margin-top: 0px;
}
.home_category .cat-image {
    width: 33%;
}
.block.block-cart {
    border: 1px solid #141414;
}
.cart input.qty {
    color: #141414;
}

.page-title h1, .page-title h2, .page-title h3 {
	color:#000;
}

.tp-caption a.ss-button, #review-buttons-container.buttons-set button.button, .checkout-types button.button {
    background: none repeat scroll 0% 0% #747a87;
    color: #FFF;
    border: 1px solid ##6b707c;
}
.cart-table tbody td:first-child {
      border-left: 1px solid #747577;
}
.data-table tbody td.last {
    border-right: 1px solid #747577;
}
.data-table tbody tr.last td {
    border-bottom: 1px solid #747577;
}
.data-table thead th {
    border-color: #747577 #747577 #747577;
}
.totals h2 span, .cart .discount h2 span, .cart .shipping h2 span {
    border-top: none;
	background-image: none!important;

}
.cart .totals-content, .cart .discount .discount-form, .cart .shipping .shipping-form {
    border-color: #747577 #747577 #747577;
}
input.input-text, select, textarea {
     border: 1px solid #cccccc;
}
.qty-ctl button {
    border: 1px solid #cccccc;
}
.opc .section.allow.active .step-title h2, .opc li.section.allow .step-title:hover h2 {
    background-color: #747a87;
    border: 1px solid #6b707c;
}
.block-specials .widget-title, .block .block-title strong {
        border-top: none;
}
.block .block-content {
     border-color: #AAA #AAA #AAA;
}
#checkout-step-login .col-2 .buttons-set a {
     color: #292929;
}
.registered-users .buttons-set a {
    color: #292929;
}
.latest_review .widget-title h2, .sidebar .recent_view h2, .sidebar .box-reviews h2 span, .sidebar .box-reviews h3, .widget-recentreview-products .widget-title h3 {
    border-top: none;
    border-bottom: 1px solid #AAA;
}
.block-layered-nav dd ol.filter.img-filter {
    margin-bottom: 55px;
}
.filter.img-filter li {
float:left;
}
.block .block-title {
    padding-bottom:10px;
}
.latest_review .widget-title h2, .sidebar .recent_view h2, .sidebar .box-reviews h2 span, .sidebar .box-reviews h3, .widget-recentreview-products .widget-title h3 {
    padding: 7px 0px 16px;
}
.block-layered-nav dt {
margin-top:15px;
}
.box-info .col2-set .box a.edit, .my-account .col2-set .box-title a {
     color: #747577;
}
.my-account .col2-set .box-content p a {
    color: #747577;
}
.opc .step-title h2 {
     color: #141414;
     border-color: #747577 #747577 #747577;
}
.opc .step-title .number {
    color: #141414;
}
.block-progress dt.complete a {
    color: #747577;
}
#review-buttons-container.buttons-set .f-left a {
    color: #747577;
}

.block.em_blog-cat .block-title, .block.block-layered-nav .block-title {
padding:10px;
}
.block .block-title {
    text-align: left;
}
.sidebar .box-reviews h2, .sidebar .box-reviews .widget-title, .sidebar .widget .widget-title, .sidebar .widget-recentreview-products .widget-title {
    text-align: left;
}
.in-stock span, .products-grid .in-stock span, .products-list .in-stock span {
    color: #747577;
}
.home_category .title span.icon-left {
    background: none!important;
}
.home_category .title span.icon-right {
    background: none!important;
}

.block.block-subscribe {
    border-top: dashed 1px #aaaaaa;
    padding: 0px;
    margin: 20px 0px;
    color: #555;
    float: left;
    clear: none;
    width: 57%;
    background:none!important;
}
.block.block-subscribe .bkg-block-subs {
    background:none!important;
    margin: 0px 0px 0px;
    border-left: dashed 1px #aaaaaa;
    border-right: dashed 1px #aaaaaa;
}
.block.block-subscribe .content-subscribe {
    background:none!important;
    margin: 0px 0px;
    padding: 16px 15px 17px 20px;
    overflow: hidden;
   border-bottom: dashed 1px #aaaaaa;
}
#my-orders-table td .nobr .separator {color: #000000;}
.price_shopby {display:none;}
.data-table tbody td:first-child {border-left: 1px solid #747577;}
h1.terms {padding-top:15px;padding-bottom:20px;}
h1.delivery {padding-top:10px;padding-bottom:20px;}
h2.privacy {padding-top:5px;padding-bottom:10px;}
.pad_bot_5 {padding-bottom:5px;}
.footer_followus li p.title {color: #141414;}
.brand-logo.visa {width: 40px;height: 18px;background-position: 0px 0px;}
.brand-logo.paypal {width: 86px;height: 18px;background-position: -57px 0px;}
.footer-container {padding-bottom:10px;}
.block.block-subscribe {width: 65%;}
.footer_followus {width: 35%;}
.footer_followus ul li {width: 90%;}
.sidebar .widget img {max-width:100%}
.block.block-subscribe .content-subscribe {padding: 16px 15px 17px 20px;}
.cvv-what-is-this {color: #ec1e2c;}
.v-fix {margin-bottom:10px;}
.block-layered-nav dd.last li, .block-layered-nav dd.even li {background:none;padding-left:0px;}
.block-layered-nav dt.colour {border-top: none;padding-top:15px;}
/*.opc .form-list input.input-text {text-transform:uppercase;}*/
#my-orders-table td .nobr a {color:#ec1e2c;}
.out-of-stock span {color: #ec1e2c;}
ul.terms {list-style-type: disc;margin-left:25px;}
p.agree label {margin-left:5px;}
.block-layered-nav dd ol.filter.img-filter {margin-bottom: 22px;}
/*.block-layered-nav dt.bag_colour {border-top: medium none;padding-top: 15px;}
.block-layered-nav dt.measure_type {border-top: medium none;padding-top: 15px;}*/
.tree-filter li.selected {font-weight: normal;color: #747577;}
.checkout-onepage-success .main-container p.text-order a {color: #747577;}
.my-account .addresses-list p a {color: #747577;}
.header_free_account span {margin-left:5px;}
.registered-users .buttons-set p.required {color:#292929;}
.registered-users .buttons-set a {color: #292929;}
.ordertotals h2 {color: #000;}
.cart-table a {color: #292929;}
.cart .totals {border: 1px solid #747577;}
.block.block-layered-nav .block-title {background: none repeat scroll 0% 0% #292929;margin-top:11px;}
.block-layered-nav.block .block-title strong span, .slider_special .widget-title h2 span {background: none repeat scroll 0% 0% #292929;}
.block.em_blog-cat .block-title strong span, .block.block-layered-nav .block-title strong span {font-size:15px;}
.block.block-layered-nav .block-content {border: 1px solid #AAA;}
.footer_followus span.icon {margin-right: 5px;margin-top: 0px;}
.icon.tweeter {width: 48px;height: 48px;background-position: -64px -303px;}
#loading-mask .loader {position: fixed;top: 45%;left: 50%;width: 150px;margin-left: -105px;padding: 15px 30px;background: none repeat scroll 0% 0% #f9f9f9;border: 2px solid #646565;color: #646565;font-weight: bold;text-align: center;z-index: 1000;}
.rev_slider_wrapper {padding:0px!important;}
.box_banner {border: none;}
.form-search {border-radius:25px;margin: 12px 0px 7px 20px;}
.catsearch-dropdown ul li {background-color: #ffffff;}
a.logo {margin: 14px auto 10px;}
.block.block-cart {background-color: #ffffff;}
.header_free_account {margin-top:4px;}
.div_link-cart {margin-top:14px;}
.ui-slider-tabs-list li {color: #838383;font: 500 16px/1.35 Roboto Slab,Arial,Helvetica,sans-serif;text-align: center;}
.widget-products .products-grid .product-name a {font: 500 15px/1.35 Roboto Slab,Arial,Helvetica,sans-serif;color: #191919;}
.box-collateral h2 {margin-top:10px;}
.delivery_nz {color:red;text-transform:uppercase;}
.warehouse-shipping-methods .warehouse-content {padding-bottom: 0px;}
.account-login .page-title h1, .account-login .page-title h1 {color:#000;}


.ui-slider-tabs-content-container {
    border-width: 1px!important;
    border-style: solid!important;
    border-color: #cfcece!important;
	border-top:none!important;
}
.product-view .availability.in-stock {display:none;}
.notice {color: #303030;}

/*.price-box {display:none;}
.add-to-links {display:none;}
.block-wishlist .link-cart, button.button.btn-cart {display:none;}
.availability {display:none;}*/



/*custom css to cleanup the innoexts multi warehouse extension*/

button.button.button-reset-cart {display:none;}
.cart-table .product-quote thead th {background-color: none!important;}
#my-orders-table td .nobr a {color:#838383;}

.au_location {font-size:12px;text-transform:uppercase;color:red;}
li.label.transit {font: 500 14px/1.35 Raleway, Arial, Helvetica, sans-serif;
color: #191919;margin-top:-20px;}